/*
Theme Name: Avalon
Theme URI: http://montereypremier.com/
Description: A Premium Child Theme by Andrea Walker and Monterey Premier
Author: Andrea Walker and Geno Quiroz
Author URI: http://montereypremier.com/
Template: Divi
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: Light, Custom, Divi, PageBuilder, Monterey Premier, Divi Child Themes
*/

@import url('../Divi/style.css');

/*======================= TABLE OF CONTENTS ================================
      
      	1. GENERAL
      	2. HEADER
      	3. FOOTER
      	4. SIDEBAR
      	5. BLOG
      	6. VIDEO SECTION
		7. TEAM IMAGE ANIMATION
		8. MISC.	
     
============================================================================*/

 
/*------------------------------------------------*/
/*-----------------[1. GENERAL]-------------------*/
/*------------------------------------------------*/
#et-main-area { overflow: hidden;} /* Hides all the items that float over the right margin */


/*------------------------------------------------*/
/*-----------------[2. HEADER]--------------------*/
/*------------------------------------------------*/

/* load header first */
@media only screen and (min-width: 981px){
		.et_non_fixed_nav.et_transparent_nav.et_secondary_nav_only_menu.admin-bar #main-header, .et_fixed_nav.et_secondary_nav_only_menu.admin-bar #main-header {top:80px !important;}
		#main-header{top:10px !important;}
		.logged-in #top-header {top: 0px;}
  		.logged-in #main-header {top:48px !important;}}
  		
  		.VisiCalcClass {

  background:url(http://sitetester.xyz/48/wp-content/uploads/2016/11/loading.gif) 50% 15% no-repeat;

  background-size: 80px 80px;


  min-height:800px;

  margin:0;

  padding:0;

}
div.wpcf7-validation-errors{color:red;}
.wpcf7-submit {  background: #dd3333 none repeat scroll 0 0;
    border:none;  font-size: 18px;width:100%;color:white;cursor:pointer;   border-radius: 50px; height: 45px;  font-size: 18px;}
.wpcf7-form-control.wpcf7-submit:hover::after{margin-left: 0;  opacity: 1;}
.wpcf7-form-control.wpcf7-submit::after {
    content: "5";
    font-size: 32px;
    line-height: 1em;
    margin-left: -1em;
    opacity: 0;
    position: absolute;
    transition: all 0.2s ease 0s;}

.wpcf7-form label {    color: white;   display: block;   padding-top: 9px;}
.wpcf7-form-control.wpcf7-submit:hover {  border: 2px solid red;   background: white none repeat scroll 0 0;  color: red;}
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar{  background-color: #fff;
    border: medium none !important;   border-radius: 3px !important;   color: #666;font-size: 16px;
    font-weight: 400;   padding: 14px 4% !important;  width: 100%;}
#very-special-field {  font-size: 16px !important;   color: #666 !important;   height: 45px;   width: 100%;}	
#Loan_Repayment_Calculator { min-height:578px !important;width: 100%; } 
#Leasing_Calculator{ min-height:715px !important;width: 100%;}
#Borrowing_Power_Calculator { min-height: 863px !important;width: 100%; }

#Budget_Planner { min-height:2850px !important; width: 100%;}

#Compound_Interest_Calculator { min-height:850px !important; } 

#Credit_Card_Calculator { min-height:900px !important; }

#How_Long_to_Repay_Calculator { min-height:750px !important; }       

#Interest_Only_Mortgage_Calculator { min-height:750px !important; }

#Saving_Calculator { width: 100%;min-height:600px !important; }

#Split_Loan_Calculator { min-height:858px !important;width: 100%; }

#Property_Selling_Cost_Calculator { min-height:700px !important; }

#Reverse_Mortgage_Calculator { min-height:1100px !important; }

#Stamp_Duty_Calculator { min-height:800px !important; width: 100%;}          

/* top menu */
	#top-header {z-index: 99999; }


/* top menu font icons */
	.fa {
    		font-size: 30px !important;
    		margin-right: 10px !important;}

/* top menu items */
	.follow {
		padding: 5px 11px;
		border-radius: 5px;}
	#et-secondary-nav a i.fa {
		position: relative;
		top: 7px;}

/* logo */
	@media only screen and (min-width : 981px) {
	#logo {
    		max-height: 102px !important;
    		margin-top: -55px;
    		z-index: 100000;}}

/* main menu */
	#et-top-navigation {padding-left: 0px !important;}
	.et_header_style_left #et-top-navigation nav > ul > li > a {
    		padding-bottom: 9px!important;
    		padding-top: 3px;}

/* main header shadow adjustment */
	#main-header.et-fixed-header {
    		-webkit-box-shadow: 0 4px 7px rgba(0, 0, 0, 0.1) !important;
    		-moz-box-shadow: 0 4px 7px rgba(0, 0, 0, 0.1) !important;
    		box-shadow: 0 4px 7px rgba(0, 0, 0, 0.1) !important;}

/* expanding top border on hover */
	.et_header_style_left #et-top-navigation nav > ul > li > a{padding-bottom: 15px;}
	.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a{padding-bottom: 8px;}

	#top-menu-nav > ul > li > a {
		display: inline-block;
		position: relative;
		padding-bottom: 0px;}

	#top-menu-nav > ul > li > a:hover {
		opacity:1;}

	#top-menu-nav > ul > li > a:after {
		content: '';
    		display: block;
    		margin: auto;
    		margin-top: 9px;
    		height: 2px;
    		width: 0px;
    		background: transparent;
    		transition: width .5s ease, background-color .5s ease;}

	#top-menu-nav > ul > li > a:hover:after {
		width: 100%;
		background: #79c8cc;}


/* expanding top border on active menu link */
	#top-menu li.current-menu-item > a:after {
    		content: '';
    		display: block;
    		margin: auto;
    		margin-top: 9px;
    		height: 2px;
    		width: 100%;
    		background: #79c8cc;
    		transition: width .5s ease, background-color .5s ease;}

/* remove carrot from menu with drop down */
	#top-menu .menu-item-has-children > a:first-child, #et-secondary-nav .menu-item-has-children > a:first-child {padding-right: 0px;}
	#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
    		top: inherit;
    		right: inherit;
    		font-family: "";
    		content: "";}
	#top-menu li li.current-menu-item > a:after {margin-top: 5px;}
	


/* shrink menu on smaller viewports */
	@media only screen and (max-width : 1375px) {
		.container.clearfix.et_menu_container, #top-header .container.clearfix {
    		max-width: 100%!important;
    		width: 98%!important;}}

	@media only screen and (max-width : 1130px) {
		#logo {max-height: 93%!important;}}


/* mobile menu button with icon */
@media only screen and (max-width: 980px) {	
#et_top_search{display:none}
#et_mobile_nav_menu{margin-top:-15px}
.mobile_menu_bar:before{background-color:#142a41;padding:2px 0 2px 2px;top:10px;color:#fff!important}
.mobile_menu_bar::after{font-family:Arial;content:"MENU";position:relative;padding:10px 20px 10px 5px;background-color:#142a41;color:#FFF!important;cursor:pointer}
div#top-header{display:block!important;position:relative}
#et-secondary-nav,#et-secondary-menu{display:block!important}
.et_secondary_nav_only_menu #main-header{top:0px !important}
.follow{display:none}
.et_pb_text p {line-height: normal !important;}
}

/* hide items in the mobile dropdown menu */
  	#mobile_menu .menu-hide-drop {
     		display: none!important;}


/*------------------------------------------------*/
/*-----------------[3. Footer]--------------------*/
/*------------------------------------------------*/


/* social share module */
	.gq-footer-social a.follow_button {
    		padding: 0px 11px!important;
    		text-transform: uppercase;}

/* subscribe module */
	.gq-footer-subscribe .et_pb_newsletter_form p:nth-child(2) {display: inline-block; margin-right:2%; padding: 0px; padding-bottom:10px; width: 49%;}
	.gq-footer-subscribe .et_pb_newsletter_form p:nth-child(3) {display: none;}
	.gq-footer-subscribe .et_pb_newsletter_form p:nth-child(4) {display: inline-block; padding: 0px; padding-bottom:10px; width: 49%; float:right;}
	.gq-footer-subscribe .et_pb_newsletter_form p:nth-child(5) {display:block; float:right;}

  
/*------------------------------------------------*/
/*-----------------[4. SIDEBAR]-------------------*/
/*------------------------------------------------*/

/* widget title padding */
	.widgettitle {
    		padding: 7px 0px 9px 5px;
    		border-radius: 3px;
    		font-size: 15px;
		margin-left: -7px;}

/* removes divider on post pages*/
	.container::before {display:none;}

/* removes divider in sidebar modules */
	.et_pb_widget_area_left {border-right: 0px solid rgba(0, 0, 0, 0);padding-right: 0px;}
	.et_pb_widget_area_right {border-left: 0px solid rgba(0,0,0,0); padding-right: 0px;}



/*------------------------------------------------*/
/*------------------[5. BLOG ]--------------------*/
/*------------------------------------------------*/

/* meta customizations */
	.show_category a {font-weight:bold !important;}
	.hide_category .separator2 , .hide_category .category_handle {display:none !important;}
	.show_category .author , .show_category .separator1 , .show_category .published , .show_category .separator2 , .show_category .separator3 , .show_category .comment_handle {display:none !important;}


/*feature thumbnails alongside post titles on blog page*/
 
    	.archive .et_pb_post a img,
	.search .et_pb_post a img,
	.category .et_pb_post a img,
	.tag .et_pb_post a img {
            max-width: 210px!important;
            float: left;
            padding-right: 20px;}
 
    @media only screen and (max-width: 980px) {
    	.archive .et_pb_post a img,
	.search .et_pb_post a img,
	.category .et_pb_post a img,
	.tag .et_pb_post a img {
            max-width: 250px!important;}}



/*------------------------------------------------*/
/*---------------[6. VIDEO SECTION]---------------*/
/*------------------------------------------------*/

/* video on the home page */
	#video-laptop {
    		position: relative;
    		padding-top: 25px;
    		padding-bottom: 67.5%;
    		height: 0;}
	#video-laptop iframe {
    		box-sizing: border-box;
    		background: url(http://montereydev.com/themeshop/avalon/wp-content/uploads/2016/06/macbook-air.png) center center no-repeat; /* change url to your own domain url */
    		background-size: contain;
    		padding: 11.9% 15.5% 14.6%;
    		position: absolute;
    		top: 0;
    		left: 0;
    		width: 100%;
    		height: 100%;}







/*------------------------------------------------*/
/*-------------[7. TEAM IMAGE HOVER]--------------*/
/*------------------------------------------------*/

/* image hover animation */
	.hover-wrapper {
		position: relative;
		color: rgba(0,0,0,0);
		width: 100%}

	figure.gq-hover { 
		margin: 0;
		padding: 0;
		display: inline-block;
		line-height: 0;
		position: relative;
		overflow: hidden;}

	figure.gq-hover img{
		display: block;}

	figure.gq-hover figcaption a{
		text-decoration: none;}

	figure.gq-hover::before, figure.gq-hover::after{
		content: '';
		width: 100%;
		height: 100%;
		display: block;
		background: black;
		position: absolute;
		opacity: 0.3;
		top: 0;
		left 0;
		-moz-transform: translate3d(0, -100%, 0);
		-webkit-transform: translate3d(0, -100%, 0);
		transform: translate3d(0, -100%, 0);
		-moz-transition: all 0.5s;
		-webkit-transition: all 0.5s;
		transition: all 0.5s;}

	figure.gq-hover figcaption{
		position: absolute;
		display: block;
		line-height: 1.7em;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-align: center;
		background: #fff;
		padding: 10px;
		z-index: 100;
		width: 100%;
		max-height: 100%;
		overflow: hidden;
		top: 50%;
		left: 0;
		-moz-transform: translate3d(-100%, -50%, 0);
		-webkit-transform: translate3d(-100%, -50%, 0);
		transform: translate3d(-100%, -50%, 0);
		opacity: 0;
		-moz-transition: all 0.5s;
		-webkit-transition: all 0.5s;
		transition: all 0.5s;}

	figure.gq-hover img{
		-moz-transform: translate3d(0, 0, 0);
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		-moz-transition: all 0.5s;
		-webkit-transition: all 0.5s;
		transition: all 0.5s;}

	figure.gq-hover figcaption{
		top: 100%;
		opacity: 1;
		-moz-transform: translate3d(0, 0, 0);
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);}

	figure.gq-hover:hover img{
		-moz-transform: translate3d(0, -30px, 0);
		-webkit-transform: translate3d(0, -30px, 0);
		transform: translate3d(0, -30px, 0);}

	figure.gq-hover:hover figcaption{
		-moz-transform: translate3d(0, -100%, 0); 
		-webkit-transform: translate3d(0, -100%, 0);
		transform: translate3d(0, -100%, 0);
		-moz-transition: all 0.5s;
		-webkit-transition: all 0.5s;
		transition: all 0.5s;}


/*------------------------------------------------*/
/*----------------[8. TAB MODULES]----------------*/
/*------------------------------------------------*/

/* tab module */
	.et_pb_module.et_pb_tabs.gq-tab-module {border: 0px;}
	.gq-tab-module .et_pb_tabs_controls li {border-right: 0px solid #000; padding: 5px 30px 3px 0px;}
	.gq-tab-module .et_pb_tabs_controls li a {font-weight: 900;}
	.gq-tab-module .et_pb_tab_active a {color: #78c9cc!important;}
	.gq-tab-module ul.et_pb_tabs_controls {border-bottom: 0px solid #d9d9d9; background-color: rgba(244, 244, 244, 0);}
	.gq-tab-module .et_pb_all_tabs {padding: 24px 30px 24px 0px;}

/* left tab module */
	.gq-left-tabs .tabs-left {border: 0px; -moz-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0); -webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);}
	.gq-left-tabs .tabs-left .et-tabs-control{width: 50%;}
	.gq-left-tabs .et_left_tabs_bg {display:none;}
	.gq-left-tabs .tabs-left .et-tabs-control li a {text-align: right; padding: 0px 5px 5px 0px; font-weight: 900;}
	.gq-left-tabs .tabs-left .et-tabs-control li, .gq-left-tabs .tabs-left ul.et_shortcodes_mobile_nav li {border-bottom: 0px;}
	.gq-left-tabs .tabs-left .et-tabs-content {padding: 0px 0px 0px 20px;}


/*------------------------------------------------*/
/*------------[8. MISC CUSTOMIZATIONS]------------*/
/*------------------------------------------------*/



/* fullwidth header */
	.fw-header {
		padding-top: 250px;
		padding-bottom: 250px;}
	@media only screen and ( max-width: 767px ) {
		.fw-header {
			padding-top: 150px;
			padding-bottom: 150px;z-index:999;}}


/* section divider image */
	.white-section-divider-bottom img {margin-bottom:-1px;}

/* custom slider module */
	.et_pb_slider:hover .et-pb-arrow-next, .et_mobile_device .et-pb-arrow-next {right: -15px!important;}
	.et_pb_slider:hover .et-pb-arrow-prev, .et_mobile_device .et-pb-arrow-prev {left: -15px!important;}

/* right divider */
	.right-divider {
		width: 98px;
		float: right;
		margin-bottom: 0 !important;}
	@media only screen and (max-width : 767px) {
		.right-divider {float: left;}}

/* custom subscribe form */
	.custom-subscribe-form .et_pb_newsletter_form {width: 100%;padding-left: 0px;}
	.custom-subscribe-form .et_pb_newsletter_description {display: none;}
	.custom-subscribe-form #et_pb_signup_lastname {display: none;}
	.custom-subscribe-form p {padding-bottom: 4px;}
	.custom-subscribe-form p:last-of-type {margin-top: 4px;}

/* filterable portfolio adjustments */
	.et_pb_filterable_portfolio .et_pb_portfolio_filters li a {
    		border: 0px solid #e2e2e2;
    		text-transform: uppercase;
	    	font-weight: 700;}
	.et_pb_gallery .et_pb_gallery_pagination, .et_pb_filterable_portfolio .et_pb_portofolio_pagination {border-top: 0px;}
 
    	@media (min-width: 981px){ 
        	.gq-portfolio-section .et_pb_gutters2.et_pb_row .et_pb_column_4_4 .et_pb_grid_item  {width:31.33%!important;}
        	.gq-portfolio-section .et_pb_column_4_4 .et_pb_grid_item:nth-child(4n+1) {clear: inherit;}
        	.gq-portfolio-section .et_pb_column_4_4 .et_pb_grid_item:nth-child(4n) {margin-right: 3%!important;}
        	.gq-portfolio-section .et_pb_column_4_4 .et_pb_grid_item:nth-child(3n) {margin-right: 0%!important;}}

/* custom accordion module */
	.gq-accordion-module .et_pb_accordion_item_0 {display: none;}
	.gq-accordion-module .et_pb_toggle_open h5, .gq-accordion-module .et_pb_toggle_close h5  {
    		padding: 20px 15px!important;
		transition:.5s;
		webkit-transition:.5s;}


/* custom blurb modules */
	.gq-custom-blurb .et_pb_blurb_content {max-width: 100%;}



/* feature thumbnails alongside post titles on blog page*/
     .et_pb_posts .et_pb_post a img {
            max-width: 210px!important;
            float: left;
            padding-right: 20px;}
     @media only screen and (max-width: 980px) {
        .et_pb_posts .et_pb_post a img{
            float:none;
            max-width: 250px!important;}}

/* make a row fullwidth on mobile */
	@media only screen and ( max-width: 767px ) {
		.fullwidth-row-on-mobile, .fullwidth-row-on-mobile.et_pb_row {
			width: 100%!important;
			padding-top: 75px!important;
    			padding-bottom: 75px!important;}}
    			
   
@media screen and (max-width: 1024px) {

#Borrowing_Power_Calculator {    min-height: 915px !important;   width: 100%;}
#Budget_Planner {   min-height: 2850px !important;    width: 100%;}
#Split_Loan_Calculator {    min-height: 1457px !important;    width: 99%;}
#Leasing_Calculator {   min-height: 1229px !important;    width: 100%;}
#Saving_Calculator {    width: 100%;   min-height: 1141px !important;}
#Stamp_Duty_Calculator {   min-height: 1089px !important;   width: 100%;}
} 			
    			
    			
    			
@media screen and (max-width: 767px) {

    .VisiCalcClass {

        min-width: 100%;

        min-height:1250px;

        margin:0;

        padding:0;}

                #Loan_Repayment_Calculator { min-height:1250px !important; }

                #Borrowing_Power_Calculator { min-height:1800px !important; }

                #Budget_Planner { min-height:5000px !important; }

                #Comparison_Rate_Calculator { min-height:1450px !important; }

                #Compound_Interest_Calculator { min-height:1200px !important; }

                #Credit_Card_Calculator { min-height:1500px !important; }

                #Extra_Repayment_Calculator { min-height:1450px !important; }

                #Home_Loan_Offset_Calculator{ min-height:1400px !important; }

                #How_Long_to_Repay_Calculator { min-height:1250px !important; }

                #Interest_Only_Mortgage_Calculator { min-height:1450px !important; }

                #Saving_Calculator { min-height:1250px !important; }

                #Introductory_Rate_Loan_Calculator{ min-height:1400px !important; }

                #Lump_Sum_Repayment_Calculator { min-height:1450px !important; }

                #Split_Loan_Calculator { min-height:1550px !important; }

                #Loan_Comparison_Calculator { min-height:1800px !important; }

                #Property_Buying_Cost_Calculator { min-height:1850px !important; }

                #Property_Selling_Cost_Calculator { min-height:1650px !important; }

                #Reverse_Mortgage_Calculator { min-height:1900px !important; }

                #Stamp_Duty_Calculator { min-height:1250px !important; }       

                }            





/* transparent triangle sectional divider */
	.triangle:after,.triangle:before {
    		content:'';
    		position:absolute;
    		bottom:0;
    		width:50%;
    		z-index:100;
    		-moz-transform:rotate(0.000001deg);
    		-webkit-transform:rotate(0.000001deg);
    		-o-transform:rotate(0.000001deg);
    		-ms-transform:rotate(0.000001deg);
    		transform:rotate(0.000001deg);}
 
	.triangle:before{
    		right:30%;
    		border-right:3000px solid transparent;
    		border-left:100px solid;}
 
	.triangle:after{
    		left:70%;
    		border-left:2000px solid transparent;
    		border-right:100px solid;}








/*------------------------------------------------*/
/*-------------------[9. RWD ]--------------------*/
/*------------------------------------------------*/





/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*---[ADD YOUR CUSTOMIZATION BELOW THIS LINE]-----*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
.triangle .et_pb_row{
	z-index: 101;
}
.triangle.special:before{
	right: -67%;
}
.triangle.special:after{
	left:5%;
}
.et_pb_blurb_description .gform_wrapper .gform_footer input[type=submit]{
    background: #ff7022 ;
    color: #fff;
    width: 100%;
    padding: 18px;
    font-size: 18px;
    font-weight: 700;
    border-radius: 6px;
    border: 2px solid #ff7022;
}
.et_pb_blurb_description .gform_wrapper .gform_footer input[type=submit]:hover{
	cursor: pointer;
	color: #ff7022 ;
    background: #fff;
    border: 2px solid #ff7022;
}
.et_pb_blurb_description .gform_wrapper select,.et_pb_blurb_description .gform_wrapper.gf_browser_chrome select{
	height: 2.625rem;
	background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' version='1.1' width='32' height='24' viewBox='0 0 32 24'><polygon points='0,0 32,0 16,24' style='fill: rgb(100, 96, 96)'></polygon></svg>");
    background-origin: content-box;
    background-position: right 0rem center;
    background-repeat: no-repeat;
    background-size: 15px 6px;
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
    padding: 0.75rem;
    background-color: #f6f6f6;
    box-shadow: inset 0 1px 2px rgba(10,10,10,.1);
    border:none;
    border-radius: 6px;
}

.et_pb_blurb_description .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
	background: #f6f6f6;
    margin-top: 0;
    margin-bottom: 0;
    box-shadow: inset 0 1px 2px rgba(10,10,10,.1);
    border: none;
    border-radius: 6px;
    padding: 0.75rem;
}
.et_pb_blurb_description .gform_wrapper .gfield.field--icon.amount .ginput_container:before{
	content: '$';
	color: #141213;
    text-align: center;
    display: inline-block;
    width: 40px;
    background: #f6f6f6;
    margin-top: 0;
    margin-bottom: 0;
    box-shadow: inset 0 1px 2px rgba(10,10,10,.1);
    border: none;
    border-radius: 6px 0 0 6px;
    padding: 0.5rem;
    border-top:1px solid #eaeae9;
}
.et_pb_blurb_description .gform_wrapper .gfield.field--icon.amount .ginput_container input{
	display: inline-block;
    width: calc(100% - 40px) !important;
    border-radius: 0 6px 6px 0 !important;
}
.et_pb_blurb_description .gform_wrapper .gfield_checkbox label span{
	color: #e23b38;
	display: unset;
}
.gform_wrapper div.validation_error,.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{
	background: none !important;
	border: none !important;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description{
	padding-top: 0!important;
}
.et_pb_blurb_description .gform_wrapper ul.gfield_checkbox li input[type=checkbox] {
	width: 0 !important;
	opacity: 0;
}
.gform_wrapper input[type='checkbox'] + label{
	padding: 5px 0 4px 24px !important;
	background:url('images/uncheck-icon.png') no-repeat left center;
}
.gform_wrapper input[type='checkbox']:checked + label{
	background:url('images/check-icon.png') no-repeat left center;
}
body .gform_wrapper ul li.field_description_below div.ginput_container_checkbox{
	margin-top: 0;
}
body .gform_wrapper ul.gfield_checkbox,body .gform_wrapper ul.gfield_checkbox li{
	margin: 0;
}
#field_1_7,#field_1_8,#field_1_9{
	margin-top: 9px;
}
body.page-template-page-custom #et-secondary-nav li:not(:last-child){
	display: none;
}
body.page-template-page-custom #et-top-navigation{
	visibility: hidden;
}
body.page-template-page-custom #main-footer .et-last-child{
	opacity: 0.5;
}
body.page-template-page-custom #et-secondary-menu>ul>li a{
	color: #000;
}
body.page-template-page-custom #et-secondary-menu{
	margin-top: -1rem;
	text-align: right;
}
body.page-template-page-custom #et-secondary-menu .follow{
	display: inline-block;
}
@media only screen and (min-width: 981px){
	body.page-template-page-custom #main-header{
		top:48px !important;
	}
}

@media only screen and (max-width: 980px){
	body.page-template-page-custom #et-secondary-menu{
		margin-top: -1rem;
	    text-align: right;
	    top: 36px;
	    position: relative;
	    right: 26px;
	}
}
@media only screen and (max-width: 640px){
	.et_pb_blurb.et_pb_text_align_left.center-mobile .et_pb_blurb_content .et_pb_blurb_container{
		text-align: center;
	}
	.et_pb_blurb_description .gform_wrapper .gfield.field--icon.amount .ginput_container:before{
	    padding: 0.8rem;
	 	border-bottom: 1px solid #f6f6f6;
	}
	.et_pb_blurb_description .gform_wrapper select,.et_pb_blurb_description .gform_wrapper.gf_browser_chrome select{
		height: 3.25rem;
	}
}
@media only screen and (max-width: 380px){
	body.page-template-page-custom #et-secondary-menu{
		right: 16px;
	}
}

/* ================================================================ */

.gform_wrapper.footer-contact-form_wrapper{
    margin-top: 0;
}

.gform_wrapper .footer-contact-form input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper .footer-contact-form textarea{
    width: 100%;
    padding: 16px;
    border-width: 0;
    color: #FFF;
    background-color: rgba(255,255,255,0.3);
    font-size: 14px;
    -webkit-appearance: none;
    border-radius: 5px 5px 5px 5px;
    overflow: hidden;
    margin-top: 16px;
    border: 1px solid #626262;
}

.gform_wrapper .footer-contact-form .field_name input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
    margin-top: 0;
}

.gform_wrapper .footer-contact-form textarea{
    margin-top: 12px;
}

.gform_wrapper .footer-contact-form input::input-placeholder {
    color: #fff;
    text-transform: uppercase;
}

.gform_wrapper .footer-contact-form input::-webkit-input-placeholder {
    color: #fff;
    text-transform: uppercase;
}

.gform_wrapper .footer-contact-form input:-moz-placeholder {
    color: #fff;
    text-transform: uppercase;
}

.gform_wrapper .footer-contact-form input::-moz-placeholder {
    color: #fff;
    text-transform: uppercase;
}

.gform_wrapper .footer-contact-form input:-ms-input-placeholder {
    color: #fff;
    text-transform: uppercase;
}

.gform_wrapper .footer-contact-form textarea::input-placeholder {
    color: #fff;
    text-transform: uppercase;
}

.gform_wrapper .footer-contact-form textarea::-webkit-input-placeholder {
    color: #fff;
    text-transform: uppercase;
}

.gform_wrapper .footer-contact-form textarea:-moz-placeholder {
    color: #fff;
    text-transform: uppercase;
}

.gform_wrapper .footer-contact-form textarea::-moz-placeholder {
    color: #fff;
    text-transform: uppercase;
}

.gform_wrapper .footer-contact-form textarea:-ms-input-placeholder {
    color: #fff;
    text-transform: uppercase;
}

.gform_wrapper .footer-contact-form .field_name input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
    border-radius: 0;
}

.gform_wrapper .footer-contact-form ul.gform_fields li.gfield{
    padding-right: 0;
    margin-top: 0;
}

.gform_wrapper .footer-contact-form .field_email,
.gform_wrapper .footer-contact-form .field_phone{
    width: 50%;
    overflow: hidden;
    display: inline-block;
    vertical-align: top;
}

.gform_wrapper .footer-contact-form ul.gform_fields li.gfield.field_email{
    padding-right: 8px;
}

.gform_wrapper .footer-contact-form ul.gform_fields li.gfield.field_phone{
    padding-left: 8px;
}

body .gform_wrapper .footer-contact-form .top_label div.ginput_container{
    margin-top: 0;
}

.gform_wrapper .footer-contact-form .gform_footer{
    float: right;
    width: auto;
    background: #dd3333;
    padding: 0;
    border-radius: 50px;
    border: 2px solid #dd3333;
    transition: all .3s;
    position: relative;
}

.gform_wrapper .footer-contact-form .gform_footer:after{
    content: "";
    font-family: ETmodules!important;
    content: "\35";
    opacity: 0;
    text-shadow: none;
    font-size: 29px;
    font-weight: 400;
    font-style: normal;
    font-variant: none;
    line-height: 1em;
    text-transform: none;
    position: absolute;
    right: 12px;
    top: 4px;
    color: #DD3333;
    transition: all .3s;
}

.gform_wrapper .footer-contact-form .gform_footer input[type=submit]{
    background: transparent;
    color: #FFF;
    font-size: 18px;
    text-transform: uppercase;
    padding: 5px 18px;
    border: none;
    line-height: 1.7;
    margin-right: 0;
    cursor: pointer;
    transition: all .3s;
}

.gform_wrapper .footer-contact-form .gform_footer:hover{
    background: #FFF;
}

.gform_wrapper .footer-contact-form .gform_footer:hover:after{
    right: 5px;
    opacity: 1;
}

.gform_wrapper .footer-contact-form .gform_footer:hover input[type=submit]{
    color: #DD3333;
    padding-right: 32px;
}

.gform_wrapper .footer-contact-form div.validation_error{
    color: #FFF;
    font-weight: 400;
    text-align: left;
    margin: 0;
    text-transform: uppercase;
}

.gform_wrapper .footer-contact-form li.gfield.gfield_error.gfield_contains_required div.ginput_container{
    margin-top: 0;
}

.gform_wrapper.gform_validation_error .footer-contact-form .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half){
    max-width: none !important;
    margin-bottom: 0 !important;
    width: 100%;
    padding-top: 0;
    padding-bottom: 0;
}

.gform_wrapper.gform_validation_error .footer-contact-form .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half).field_email,
.gform_wrapper.gform_validation_error .footer-contact-form .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half).field_phone{
    width: 50%;
}

.gform_wrapper .footer-contact-form li.gfield.gfield_error.gfield_contains_required div.gfield_description{
    color: #FFF;
    font-weight: normal;
    font-size: 14px;
    text-transform: uppercase;
}

.footer-contact-form .gform_confirmation_message{
    color: #FFF;
    font-size: 18px;
}